Bug 196543 - "Synchronizing to user@host..." appears when user builds or create just another project
"Synchronizing to user@host..." appears when user builds or create just anot...
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0
All All
: P2 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
FULL_REMOTE
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-10 12:52 UTC by Vladimir Kvashin
Modified: 2011-03-21 16:12 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2011-03-10 12:52:04 UTC
"Synchronizing to user@host..."  appears when user builds or create just another project (a local one, for example)

In fact no synchronization is being done in this case, 
but two things are quite annoying:
- the message itself
- the fact that it requests connect if no connection exists
Comment 1 Vladimir Kvashin 2011-03-14 08:35:52 UTC
fixed in cnd-main
http://hg.netbeans.org/cnd-main/rev/d290f4bd3c4d
Comment 2 Quality Engineering 2011-03-15 09:46:21 UTC
Integrated into 'main-golden', will be available in build *201103150400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/d290f4bd3c4d
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #196496 #196543 #196648
Comment 3 Alexander Simon 2011-03-16 17:49:54 UTC
Fix 
http://hg.netbeans.org/cnd-main/rev/d290f4bd3c4d
was verified in bug #196496 FileNotFoundException on closing full remote
project if the original project is deleted.
Comment 4 Marian Mirilovic 2011-03-18 10:08:19 UTC
isn't this one fixed in Nb 7.0 ? 
http://hg.netbeans.org/releases/rev/8b4f2dc27346

... added keyword and fixed TM, if not please rollback
Comment 5 Vladimir Kvashin 2011-03-18 17:54:37 UTC
Yes, the fix was integrated into release70 as part of the fix for issue 196501
Comment 6 Alexander Pepin 2011-03-21 16:12:22 UTC
verified in RC1, see bug #196501


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo